@import url("https://fonts.verwaltungsportal.de/import/?family=Arial:400,400i,700,700i");

html {
	max-width: 1930px;
	margin-left: auto;
	margin-right: auto;
	background: #fafafa;
	scroll-behavior: smooth;
	scroll-padding-top: 100px;
	scrollbar-color: #5f7a5b #ffffff;
	scrollbar-width: thin;
}

body {
	font-family: "Arial", sans-serif;
	font-weight: 400;
	color: #191919;
	background: #ffffff;
	font-size: 1rem;
	/* 1rem = 16px */
	line-height: 1.5;
}

a {
	color: #5f7a5b;
}

a:is(:hover, :focus) {
	color: #5f7a5b;
	text-decoration: underline;
}

.linkUnderline a:not(.has-image, .shareButtonLink) {
	text-decoration: underline;
	text-decoration-thickness: 1px;
	text-underline-offset: 3px;
	transition: text-decoration 300ms;
}

.linkUnderline a:not(.has-image, .shareButtonLink):is(:hover, :focus) {
	text-decoration-color: transparent;
}

b,
strong {
	font-weight: 700;
}

.gapR30 {
	row-gap: 30px;
}

.flexColumn {
	display: flex;
	flex-direction: column;
}

#logo {
	display: inline-block;
}

#logo img {
	display: block;
}

@media (min-width: 992px) {
	#logo {
		position: absolute;
		right: 0;
		z-index: 20;
	}
}

@media (max-width: 991px) {
	#logo img {
		max-width: calc(100vw - 120px);
		width: 100%;
	}

	#logo {
		right: auto;
	}
}

:not(.cc_banner-wrapper):focus-visible,
#vernetzt:focus-visible span {
	background-color: #5f7a5b !important;
	color: #fff !important;
	z-index: 100;
	text-decoration: none;
	outline: 2px solid #fff;
}

/* #region ------------------------------------- search ----------------------------------------- */

form[id^="search"] {
	background: #5f7a5b;
	display: inline-flex;
	border-radius: 30px;
	border: 4px solid #ffffff;
	overflow: hidden;
}

@media (max-width: 991px) {
	form[id^="search"] {
		width: calc(100% - 30px);
		margin: 20px 15px;
	}
}

@media (min-width: 992px) {
	form#search1 {
		position: relative;
		z-index: 60;
		margin-right: 4px;
	}
}

form[id^="search"] label {
	color: #ffffff;
	font-size: 0.9375rem;
	font-weight: 700;
	padding: 4px 15px;
	border-right: 1px solid rgba(255, 255, 255, 0.2);
}

form [id^="search_input"] {
	color: #fff;
	font-size: 0.9375rem;
	font-style: normal;
	background: transparent;
	padding: 4px 15px;
	border: 0;
	width: 100%;
}

form [id^="search_submit"] {
	min-width: 40px;
	border: none;
	background: url("../img/lupe-icon.png") center no-repeat;
	padding: 0;
	cursor: pointer;
	font-size: 0;
}

form [id^="search_submit"]:is(:hover, :focus) {
	background-color: rgba(0, 0, 0, 0.3);
}

form [id^="search_input"]::placeholder {
	color: #fff !important;
	opacity: 1 !important;
	font-style: italic !important;
}

/* #endregion ---------------------------------- search ----------------------------------------- */

/* #region ---------------------------------- navigation ---------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
	#burgerButton {
		font-size: 0;
		display: block;
		height: 50px;
		width: 60px;
		border-radius: 2px;
		padding: 6px 8px;
		cursor: pointer;
		background: #ffffff;
		border: none !important;
		box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
	}

	#burgerButton::before,
	#burgerButton::after,
	#burgerButtonInner {
		background-color: #5f7a5b;
		border-radius: 2px;
		position: absolute;
		width: 40px;
		height: 3px;
		left: 10px;
		transition:
			transform 200ms linear,
			opacity 200ms linear;
	}

	#burgerButton[aria-expanded="true"] #burgerButtonInner {
		transform: rotate(-45deg) translate(-6px, 6px);
	}

	#burgerButton[aria-expanded="true"]::before {
		opacity: 0;
	}

	#burgerButton[aria-expanded="true"]:after {
		transform: rotate(45deg) translate(-4px, -6px);
	}

	#burgerButtonInner {
		top: 16px;
	}

	#burgerButton::before {
		top: 24px;
		content: "";
	}

	#burgerButton::after {
		top: 32px;
		content: "";
	}

	.navbar-nav {
		margin: 20px 0;
	}

	.navbar-collapse {
		width: calc(100% - 90px);
		max-width: 300px;
		top: 0;
		background: #5f7a5b;
		position: fixed;
		left: -100%;
		bottom: 0;
		z-index: 100;
		height: auto !important;
		opacity: 0;
		pointer-events: none;
		visibility: hidden;
		overflow-y: auto;
		transition:
			left 300ms linear,
			opacity 300ms linear,
			box-shadow 600ms linear;
		box-shadow: 250px 0 50vw 50vw rgba(255, 255, 255, 0);
	}

	.navbar-collapse:is([aria-expanded="true"], .in) {
		left: 0;
		opacity: 1;
		pointer-events: auto;
		visibility: visible;
		box-shadow: 250px 0 50vw 50vw rgba(0, 0, 0, 0.6);
	}

	.navbar-header {
		position: fixed;
		top: 15px;
		right: 15px;
		z-index: 101;
	}

	.dropdown-toggle-button-wrapper {
		top: 14px;
	}

	.dropdown-toggle-button-wrapper2 {
		top: 3px;
	}
}

/* menu desktop */

@media (min-width: 992px) {
	nav.horizontally {
		background-color: #5f7a5b;
		position: fixed;
		top: 0;
		z-index: 101;
		left: 0;
		right: 0;
	}

	nav.horizontally .navbar-nav {
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}

	nav.horizontally .navbar-nav>li {
		flex-grow: 1;
	}

	nav.horizontally .navbar-nav ul {
		position: absolute;
		top: 100%;
		left: 0;
		z-index: 1000;
		display: block !important;
		pointer-events: none;
		opacity: 0;
		visibility: hidden;
		transition: opacity 300ms linear;
	}

	nav.horizontally .navbar-nav [class*="secondlevel"]>ul {
		left: 100%;
		top: 0;
	}

	nav.horizontally .navbar-nav li {
		position: relative;
	}

	nav.horizontally .navbar-nav li:is(.open:focus-within, :hover)>ul,
	nav.horizontally .navbar-nav li[class*="secondlevel"]>ul[style*="block"] {
		pointer-events: auto !important;
		opacity: 1 !important;
		visibility: visible;
	}

	nav.horizontally .navbar-nav li:is(:hover, :focus-within)>ul {
		z-index: 1003;
	}
}

/* toplevel */

nav.horizontally a[class*="toplevel"] {
	color: #ffffff;
	font-weight: 700;
	text-align: left;
	padding: 15px 15px;
	position: relative;
	font-size: 1rem;
	line-height: 1.2;
	text-decoration: none;
	font-family: "Arial", sans-serif;
}

@media (max-width: 991px) {
	nav.horizontally li[class*="toplevel"] {
		border-bottom: 1px solid rgba(255, 255, 255, 0.2);
	}

	nav.horizontally a[class*="toplevel"].dropdown-toggle {
		padding-right: 35px;
	}
}

@media (min-width: 992px) {
	nav.horizontally a[class*="toplevel"] {
		padding: 25px 5px;
		display: flex;
		align-items: center;
		justify-content: center;
		height: 100%;
	}
}

nav.horizontally a[class*="toplevel"]::before {
	content: "";
	width: 0;
	height: 5px;
	display: block;
	position: absolute;
	left: 50%;
	bottom: 0;
	background: #ffffff;
	opacity: 0;
	transform: translateX(-50%);
	transition:
		opacity 300ms linear,
		width 300ms linear;
}

@media (min-width: 992px) {
	nav.horizontally a[class*="toplevel"]::before {
		bottom: unset;
		top: 10px;
		background: #fff;
	}
}

/* toplevel-over */

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within)>a::before,
nav.horizontally li[class*="toplevel"]>a:is(:hover, :focus)::before,
nav.horizontally li[class*="toplevel"].open>a::before,
nav.horizontally li[class*="toplevel"].open>a:is(:hover, :focus)::before,
nav.horizontally li[class*="toplevel"][class*="_over"]>a::before,
nav.horizontally li[class*="toplevel"][class*="_over"]>a:is(:hover, :focus)::before {
	opacity: 1;
	width: 100%;
}

/* secondlevel + thirdlevel dropdown-box */

nav.horizontally [class*="toplevel"] ul {
	background: #5f7a5b;
}

@media (max-width: 991px) {
	nav.horizontally [class*="toplevel"]>ul {
		padding: 10px 0;
	}
}

@media (min-width: 992px) {
	nav.horizontally [class*="toplevel"] ul {
		padding: 18px 0;
	}

	nav.horizontally :is([class*="toplevel"], [class*="secondlevel"])>ul::before {
		content: "";
		position: absolute;
		display: block;
	}

	nav.horizontally [class*="toplevel"]>ul::before {
		height: 15px;
		left: 0;
		right: 0;
		top: -15px;
	}

	nav.horizontally [class*="secondlevel"]>ul {
		margin-top: -18px;
		margin-left: 6px;
	}

	nav.horizontally [class*="secondlevel"]>ul::before {
		width: 12px;
		top: 0;
		bottom: 0;
		left: -12px;
	}
}

/* secondlevel + thirdlevel */

nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
	color: #fff;
	font-weight: 400;
	text-align: left;
	padding: 8px 25px;
	font-size: 1.125rem;
	line-height: 1.2;
	text-decoration: none;
}

@media (max-width: 991px) {
	nav.horizontally a[class*="secondlevel"].dropdown-toggle2 {
		padding-right: 35px;
	}
}

/* secondlevel + thirdlevel over */

nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]):is(:hover, :focus-within)>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])>a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a:is(:hover, :focus) {
	background: #fff;
	color: #191919 !important;
}

/* #endregion ------------------------------- navigation ---------------------------------------- */

/* ----------------------------------------------- banner Resp ----------------------------------------------- */

#slider {
	padding: 0;
	position: relative;
	max-height: clamp(500px, 68vw, 570px);
}

@media (min-width: 992px) {

	#headerpic a.nivo-prevNav {
		left: 65px;
	}

	#headerpic a.nivo-nextNav {
		right: 65px;
	}
}

#headerpic {
	position: relative;
}

.slider-wrapper,
#slider {
	height: 100%;
}

.slider-mask {
	display: none;
}

/* ----------------------------------------------- banner Resp ----------------------------------------------- */

/* ------------------------------------------- content ------------------------------------------ */

#overContent {
	padding-top: 30px;
}

.newsticker-position {
	margin: 0;
}

main {
	background-color: #fafafa;
}

#content {
	text-align: left;
	padding-bottom: 50px;
}

@media (min-width: 992px) {
	#content {
		background: #fafafa center bottom / 100% auto no-repeat;
		background-image: url(../img/wasserzeichen.png);
		background-size: auto;
	}

	#contentCol {
		padding-top: 30px;
	}
}

#content>.row {
	row-gap: 40px;
}

/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
	color: #5f7a5b;
	font-weight: 700;
	line-height: 1.2;
	font-family: "Arial", sans-serif;
}

h1,
.h1,
.legacy_h1 {
	font-size: clamp(1.5625rem, 4vw, 1.875rem);
}

h2,
.h2,
.legacy_h2 {
	font-size: clamp(1.5rem, 3.5vw, 1.5625rem);
}

h3,
.h3,
.legacy_h3 {
	font-size: 1.4375rem;
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
	font-size: 1.375rem;
}

h5,
.h5,
.legacy_h5 {
	font-size: 1.3125rem;
}

h6,
.h6,
.legacy_h6 {
	font-size: 1.25rem;
}

/* ----------------------------------------------- @5f footer ----------------------------------------------- */

#footerTabs {
	padding-top: clamp(150px, 22vw, 350px);
	padding-block: 40px;
	background-size: cover;
	background-attachment: fixed;
	background-position: center;
	isolation: isolate;
	margin-top: -10px;
}

#footerTabs>.row {
	row-gap: 30px;
}

#footerTabs .banner {
	outline: 6px solid #ffffff;
	outline-offset: -6px;
	width: 100%;
	height: 140px;
}

#footerTabs .banner img {
	object-fit: cover;
	object-position: center;
	width: 100%;
	height: 100%;
}

@media (min-width: 992px) {
	#footerTabs {
		padding-top: 0;
		position: relative;
	}

	#footerTabs::after {
		content: "";
		position: absolute;
		inset: 0 0 auto 0;
		background: #fafafa;
		height: 90px;
		z-index: -1;
	}
}

#footerTabs .tab {
	width: 100%;
	max-width: 360px;
	margin: 0 auto;
	position: relative;
	background: #ffffff;
	font-size: 0.875rem;
	box-shadow: 0px 0px 12px 0px rgba(55, 55, 55, 0.1);
	height: 100%;
}

#footerTabs .tab .tabHeadline {
	padding: 30px 30px 0 30px;
	margin: 0 !important;
}

#footerTabs .tab .tabContent {
	padding: 20px 30px 30px 30px;
}

#footerTabs .tab :is(h1, h2, h3, h4, h5, h6, .tabHeadline) {
	color: #5f7a5b;
	font-size: 1.125rem;
	text-align: center;
}

#footerTabs .tab .tab_link_title a {
	color: #191919;
	font-weight: 700;
}

#footerTabs .tab .tab_link_mandat a {
	color: inherit;
}

#footerTabs .tab .tab_link_mehr {
	font-size: 0;
	text-align: center;
}

#footerTabs .tab .tab_link_mehr a,
#footerTabs .tab2 a {
	text-decoration: none;
	display: inline-block;
	font-size: 0.875rem;
	color: #5f7a5b;
	font-weight: 700;
	font-family: "Arial", sans-serif;
}

#footerTabs .tab .tab_link_mehr a::after,
#footerTabs .tab2 a::after {
	content: " »";
}

#footerTabs :is(.tab .tab_link_mehr, .tab2) a:is(:hover, :focus) {
	color: #191919;
}

#footerTabs .tab .eventclndr-tab {
	margin-bottom: 22px;
}

#footerTabs .tab #clr-events-hide>p:first-child {
	margin-bottom: 15px;
}

#footerTabs .tab .tab_spacer {
	height: 15px;
}

#footerTabsBox {
	background: #67795d;
	color: #fff;
	font-size: 0.9375rem;
	padding-block: 40px;
}

#footerTabsBox :is(h1, h2, h3, h4, h5, h6, a) {
	color: #fff;
}

#footerTabsBox :is(h1, h2, h3, h4, h5, h6) {
	font-size: 1.125rem;
}

#f5 {
	padding-top: 12px;
	padding-bottom: 12px;
	background-color: #67795d;
}

/* --------------------------------------------- innerfooter -------------------------------------------- */

@media (max-width: 767px) {
	#innerfooter ul {
		flex-direction: column;
	}
}

#innerfooter ul {
	padding: 0;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

#innerfooter li {
	display: inline-block;
}

#innerfooter a {
	color: #ffffff;
	text-decoration: none;
	display: inline-block;
	font-size: 0.875rem;
}

#innerfooter a:hover,
#innerfooter a:focus {
	color: #ffffff;
	text-decoration: underline;
}

#innerfooter li+li::before {
	content: "";
	margin: 0 6px;
}

@media (min-width: 992px) {
	#innerfooter li+li::before {
		margin: 0 15px;
	}
}

@media (max-width: 767px) {
	#innerfooter li {
		display: block;
		text-align: center;
		padding: 5px;
		margin: 0;
	}

	#innerfooter li+li::before {
		display: none;
	}
}

/* --------------------------------------------- vernetzt -------------------------------------------- */

#vernetzt {
	gap: 12px;
	text-align: right;
	font-size: 0.875rem;
	color: #ffffff;
	line-height: 1.3;
	text-decoration: none;
}

#vernetzt span span {
	display: block;
}

/* #region -------------------------------------- scroll top ------------------------------------ */

#scrollTop {
	color: #ffffff;
	display: inline-block;
	font-size: 0;
	opacity: 1 !important;
	background: #5f7a5b url(../img/scroll-top.png);
	background-position: center;
	background-repeat: no-repeat;
	width: 30px;
	height: 30px;
	position: relative;
	border-radius: 50%;
	outline: 2px solid #fff;
	vertical-align: middle;
}

#scrollTop:is(:hover, :focus) {
	background-color: #191919;
}

@media (min-width: 992px) {
	#scrollTop {
		margin-top: -80px;
	}
}

/* #endregion ----------------------------------- scroll top ------------------------------------ */